﻿/*  BANNER  =============================================================== */
.MLT-Featured-Banner {
    background-size: cover;
}

    .MLT-Featured-Banner > div:first-child {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        padding: 10px;
    }

    .MLT-Featured-Banner > div:nth-child(2) {
        position: absolute;
        top: 0px;
        left: 0px;
        padding: 10px 16px;
        font-size: 24px;
        font-weight: 700;
    }

    .MLT-Featured-Banner > div:last-child {
        position: absolute;
        bottom: 0px;
        right: 0px;
        padding: 10px;
        z-index: 1;
    }

    .MLT-Featured-Banner img {
        max-width: 800px;
        max-height: 220px;
    }